9 Replies Latest reply on Aug 9, 2016 10:29 AM by vadim pashaev

    Looking for SDK version 17.0

    kinanu.be Level 1

      Hi all,

       

      I have created a plugin which works great under Illustrator CC 17.1. But I also need to support CC 17.0. I am unable to find the sdk for this version. Where can I download this sdk or is there somebody who can share his/hers sdk?

       

      Thanks,

       

      Geert.